<?php

namespace Modules\Setting\Interfaces;

use Illuminate\Http\Request;
use Modules\Setting\Models\Setting;

interface SettingRepositoryInterface
{
    public function get(Request $request);
    public function getItem(Setting $setting);
    public function save(Request $request):void;
    public function modules(Request $request):void;
}
